To: <>
From: "Bridge Publications, Inc." <info@bridgepubDOTCOM>
Subject: Is it possible to be happy? by L. Ron Hubbard
MIME-Version: 1.0
Content-Type: multipart/alternative;
              boundary="Bridge_Publications=multipart_boundary__________"

This is a multi-part message in MIME format.

--Bridge_Publications=multipart_boundary__________
Content-Type: text/plain

 
 
-------------------------------------------------------
 
 Bridge Publications, Inc.
 June 15, 2003  

-------------------------------------------------------
 


Is It Possible to Be Happy?
By L. Ron Hubbard


A great many people wonder whether or not happiness even exists in this
modern, rushing world. Very often an individual can have a million
dollars, he can have everything his heart apparently desires, and is still
unhappy. We take the case of somebody who has worked all his life; he has
worked hard and he has raised a big family. He has looked forward to that
time in his life when he, at last, can retire and be happy and be cheerful
and have lots of time to do all the things he has wanted to do. And then
we see him after he has retiredand is he happy? No. He's sitting there
thinking about the good old days when he was working hard.

Our main problem in life is happiness, but I'll tell you more in a moment.
The world may or may not be designed to be a happy one. It may or may not
be possible for you to be happy in this world, and yet nearly all of us
have a goal to be happy and cheerful about existence.

You know, very often we look around at the world around us and say that
nobody could be happy in this place. We look at the dirty dishes in the
sink and the car needing a coat of paint and at the fact that we need a
new gas heater, we need a new coat, we need new shoes or we would just
like to have better shoes; and so, how could anyone possibly be happy when
actually he can't have everything he wants? He is unable to do all the
things he'd like to do, and therefore, this environment doesn't permit a
person to be as happy as he could be. Well, I'll tell you a funny thinga
lot of philosophers have said this many, many timesbut the truth of the
matter is that all the happiness you ever find lies in you.

You remember when you were maybe five years old, and you went out in the
morning and you looked at the day, and it was a very, very beautiful day,
and you looked at the flowers and they were very beautiful flowers.
Twenty-five years later you get up in the morning, you take a look at the
flowersthey are wilted. The day isn't a happy day. Well, what has
changed? You know they are the same flowers, it's the same world,
something must have changed. Probably it was you.

Actually, a little child derives all of his pleasure in life from the
grace he puts upon life. He waves a magic hand and brings all manner of
interesting things into being out in the society. Here is this big, strong
brute of a man riding his iron steed, up and down, and boy, he'd like to
be a cop. Yes sir! He would sure like to be a cop; and twenty-five years
later he looks at that cop riding up and down and checks his speedometer
and says, "Doggone these cops!"

Well, what is changed here? Has the cop changed? No. Just the attitude
toward him. One's attitude toward life makes every possible difference in
one's living. You know you don't have to study a thousand ancient books to
discover that fact. But sometimes it needs to be pointed out again that
life doesn't change so much as you.

Once upon a time, perhaps, you were thinking of being married and having a
nice home and having a nice family; everything would be just fine. The
husband would come home and you would put the dinner on the table and
everybody would be happy about the whole thing; and then you got married
and maybe it didn't quite work out. Somehow or other, he comes home late
and he has had an argument with the boss, and he doesn't feel well. He
doesn't want to go to the movies and he doesn't see how you have any work
to do anyhowafter all, you sit home all day and do nothingand you know
he doesn't do any work either. He disappears out of the house. He's gone.
Then he comes back later in the evening and quite an argument could ensue
over this. Actually, both of you work quite hard. Well, what do we do with
a condition like this? Do we just break up the marriage? Or touch a match
to the whole house? Or throw the kids in the garbage can? Or go home to
Mother? Or what do we do?

Well, there are many, many things we could do, and the least of them is to
take a look at the environment. You know, just look around and say, "Where
am I? What am I doing here?" And then, once you have found out where you
are, why, try to find out how you can make that a little more habitable.
The day when you stop building your own environment, when you stop
building your own surroundings, when you stop waving a magic hand and
gracing everything around you with magic and beauty, things cease to be
magical, things cease to be beautiful.

Other people seek happiness in various ways. They seek it hectically, as
though it's some sort of mechanism that exists. Maybe it's a little
machine, maybe it's parked in the cupboard, maybe happiness is down at the
next corner or maybe it's someplace else. They're looking for something,
but the odd part of it is, the only time they ever find something is when
they put it there first. Now, this doesn't seem very creditable, but it's
quite true. Those people who have become unhappy about life are unhappy
about life solely and completely because life has ceased to be made by
them. Here we have the single difference in a human being. We have here a
human being who is unhappy, miserable and isn't getting along in life, who
is sick, who doesn't see brightness. Life is handling, running, changing,
making him.

And here you have somebody who is happy, who is cheerful, who is strong,
who finds that there is something worth doing in life, and what do we
discover in this person? We find out that he is making life, and there is
actually a single difference: Are you making life, or is life making you?

And when we go into this and we will find out that person has stopped
making life because he himself has decided that life cannot be made. Some
failure, some small failure, maybe not graduating with the same class, or
maybe that failure that had to do with not marrying quite the first man or
woman that came along who seemed desirable, or maybe the failure of having
lost a car, or just some minor thing in life started this attitude. A
person looked around one day and said, "Well, I've lost," and after that
life makes him, he doesn't make life anymore.

Now, this would be a very dreadful situation if nothing could be done
about it, but the fact of the matter is that it is the easiest problem of
all the problems man faces: changing himself and changing the attitudes of
those around him. It is very, very easy to change somebody else's
attitude. Yet, you are totally dependent upon other people's
attitudessomebody's attitude toward you may make or break your life. Did
it ever occur to you that your home holds together probably because of the
attitude the other person has toward you? So there are really two problems
hereyou would have to change two attitudes: (1) your attitude toward
somebody else; and (2) their attitude toward you. Well, are there ways to
do this? Yes, fortunately, there are. 

For many, many centuries, man has desired to know how to change the mind
and condition of himself and his fellows. Actually, man hadn't accumulated
enough information do this up to relatively few years ago. But we are
making it a very fast-paced world, we are making it a world where magic is
liable to occur at any time, and has. 

Man now understands a great many things about the universe he lives in,
which he never understood before. Amongst the things he now understands is
the human mind. The human mind is not an unsolved problem.
Nineteenth-century psychology didn't solve the problem, but that doesn't
mean it has not been solved.

In modern times, the most interesting miracles are taking place all across
this country and across other continents of Earth. What do these miracles
consist of? They consist of people becoming well when they were ill,
incurably ill. They consist of people who were unhappy becoming happy once
more. They consist of abolishing the danger inherent in many of the
illnesses and many of the conditions of man. Yet the answer has been with
man all the time; man has been able to reach out and find this answer, so
perhaps man himself had to change. Perhaps he had to come up to modern
times to find out that the physical universe was not composed of demons
and ghosts, to outlive his superstitions, to outlive the ignorance of his
forebears. Perhaps he had to do everything, including inventing the atom
bomb, before he could finally find himself.

Well, he has pretty well mastered the physical universe now. The physical
universe is, to him, rather a pawn; he can do many things with it. And,
having conquered that, he can now conquer himself. The truth of the matter
is he has conquered himself. The religious philosophy of Scientology came
about because of a man's increased knowledge of energy. Man became
possessed of more information about energy than he had had before in all
of his history; and amongst that, he came into possession of information
about the energy which is his own mind. The body is an energy mechanism.
Naturally, a person who cannot handle energy could not handle a body. He
would be tired, he would be upset, he would be unhappy, and he looks all
around him to find nothing but energy. If he knew a great deal about
energy, particularly the energy of himself and the space which surrounds
him, he, of course, would know himself; and that, in the final essence,
has been his goal for many thousands of years. To know himself.

Scientology has made it possible for him to do so.


L. Ron Hubbard, from the book Scientology: A New Slant on Life.


--------------------------------------------------------------------------------

Scientology: A New Slant on Life is a collection of thirty of L. Ron
Hubbard's best-loved timeless articles. Some originally appeared as
magazine articles, while others are from his lectures and early radio
programs; every one is a gem of wisdom and practical truth. Chapter titles
include:

* Is It Possible to Be Happy? (Contained in this newsletter) 
* The True Story of Scientology 
* Man's Search for His Soul 
* The ARC Triangle 
* Two Rules for Happy Living 
* What Is the Basic Mystery? 
* Happiness and Interest 
* The Dynamics of Existence 
* How to Live with Children 
* On Marriage 
* The Anatomy of Failure 
* Acceptance Level 
* Confronting 
* On Bringing Order 
* Professionalism 
* On Human Character 
* Past, Present and Future 
* Playing the Game 
* The Vocabularies of Science 
* How to Study a Science 
* Records of the Mind Are Permanent 
* The Race Against Man's Savage Instincts 
* The Third Party Law 
* Justice 
* What Is Knowledge? 
* Man from Mud 
* The Psychiatrist at Work 
* Honest People Have Rights, Too 
* You Can Be Right 
* What Is Greatness? 

Yes! Send me a copy of Scientology: A New Slant on Life so I can discover
a refreshing new outlook and gain greater happiness and success in life.
Just by ordering on-line, I'll also receive 10% off the retail price of
the book, free shipping and if I'm not satisfied for any reason I can
return the book within 30 days and receive a full refund.

http://scncatalog.scientologyDOTNET/OA_HTML/ibeCZzpEntry.jsp?go=item&section=10321&item=1381&minisite=10087


Satisfaction Guaranteed:

If for any reason you are not 100% satisfied with Scientology: A New Slant
on Life, return the book within 30 days for a full refund.
 
 
 
 
 
(C) 2003 Bridge Publications, Inc. All rights reserved.
For copyright and trademark information. 


Grateful acknowledgement is made to L. Ron Hubbard Library for permission
to reproduce selections from the copyrighted works of L. Ron Hubbard. 

L. Ron Hubbard, Scientology, and Dianetics are trademarks and service
marks owned by Religious Technology Center and are used with its
permission. Bridge Publications, Inc. is a registered trademark and
service mark in California and is owned by Bridge Publications, Inc. 
 


--Bridge_Publications=multipart_boundary__________
Content-Type: text/html

<html>
<head>
<title>Untitled Document</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF" text="#000000" marginwidth="0" marginheight="0" leftmargin="0" topmargin="0" rightmargin="0" bottommargin="0">
<table width="551" border="0" cellspacing="0" cellpadding="0" bgcolor="#004ECF" align="center">
<tr>
<td bgcolor="#FFFFFF"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/19/r/img/bpilogo.gif" width="308" height="57" vspace="4"></td>
</tr>
<tr> 
<td align="center" bgcolor="#FFFFFF" colspan="2"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/19/r/img/tophead.gif" width="562" height="94"></td>
</tr>
<tr> 
<td align="center" bgcolor="#FFFFFF" colspan="2"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/19/r/img/midbar.gif" width="562" height="19"></td>
</tr>
<tr> 
<td align="center" colspan="2"> 
<table width="560" border="0" cellspacing="0" cellpadding="0" bgcolor="#FFFFFF" align="center">
<tr> 
<td> 
<table width="100%" border="0" cellspacing="5" cellpadding="5">
<tr> 
<td>
<div align="right"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#006699"> 
June 15, 2003</font></div>
                  <font size="3" face="Arial" color="#FF0000"><b>Is It Possible to Be Happy?<br>
</b></font><font face="Verdana, Arial, Helvetica, sans-serif" size="2"><font color="#FF0000">By 
L. Ron Hubbard</font></font><font face="Verdana, Arial, Helvetica, sans-serif"><br>
<br>
</font> 
<div align="right"></div>
                  <font size="2" face="verdana"> 
                  <P><i>Is it possible to be happy?</i> 
                  <p>A great many people wonder whether or not happiness even 
                    <i>exists</i> in this modern, rushing world. Very often an 
                    individual can have a million dollars, he can have everything 
                    his heart apparently desires, and is still unhappy. We take 
                    the case of somebody who has worked all his life; he has worked 
                    hard and he has raised a big family. He has looked forward 
                    to that time in his life when he, at last, can retire and 
                    be happy and be cheerful and have lots of time to do all the 
                    things he has wanted to do. And then we see him after he has 
                    retired&#151;and is he happy? No. He's sitting there thinking 
                    about the good old days when he was working hard.</p>
                  <p> 
                  <div align="center"></div>
                  <p>Our main problem in life is happiness, but I'll tell you 
                    more in a moment. The world may or may not be designed to 
                    be a happy one. It may or may not be possible for you to be 
                    happy in this world, and yet nearly all of us have a goal 
                    to be happy and cheerful about existence.</p>
                  <p>You know, very often we look around at the world around us 
                    and say that nobody could be happy in this place. We look 
                    at the dirty dishes in the sink and the car needing a coat 
                    of paint and at the fact that we need a new gas heater, we 
                    need a new coat, we need new shoes or we would just like to 
                    have better shoes; and so, how could anyone possibly be happy 
                    when actually he can't have everything he wants? He is unable 
                    to do all the things he'd like to do, and therefore, this 
                    environment doesn't permit a person to be as happy as he could 
                    be. Well, I'll tell you a funny thing&#151;a lot of philosophers 
                    have said this many, many times&#151;but the truth of the 
                    matter is that all the happiness <i>you</i> ever find lies 
                    in <i>you</i>.</p>
                  <p>You remember when you were maybe five years old, and you 
                    went out in the morning and you looked at the day, and it 
                    was a very, very beautiful day, and you looked at the flowers 
                    and they were <i>very</i> beautiful flowers. Twenty-five years 
                    later you get up in the morning, you take a look at the flowers&#151;they 
                    are wilted. The day isn't a happy day. Well, what has changed? 
                    You know they are the same flowers, it's the same world, something 
                    must have changed. Probably it was you.</p>
                  <p>Actually, a little child derives all of his pleasure in life 
                    from the grace he puts upon life. He waves a magic hand and 
                    brings all manner of interesting things into being out in 
                    the society. Here is this big, strong brute of a man riding 
                    his iron steed, up and down, and boy, he'd like to be a cop. 
                    Yes sir! He would sure like to be a cop; and twenty-five years 
                    later he looks at that cop riding up and down and checks his 
                    speedometer and says, &quot;Doggone these cops!&quot;</p>
                  <p>Well, what is changed here? Has the cop changed? No. Just 
                    the attitude toward him. One's attitude toward life makes 
                    every possible difference in one's living. You know you don't 
                    have to study a thousand ancient books to discover that fact. 
                    But sometimes it needs to be pointed out again that <i>life</i> 
                    doesn't change so much as <i>you.</i></p>
                  <p>Once upon a time, perhaps, you were thinking of being married 
                    and having a nice home and having a nice family; everything 
                    would be just fine. The husband would come home and you would 
                    put the dinner on the table and everybody would be happy about 
                    the whole thing; and then you got married and maybe it didn't 
                    quite work out. Somehow or other, he comes home late and he 
                    has had an argument with the boss, and he doesn't feel well. 
                    He doesn't want to go to the movies and he doesn't see how 
                    you have any work to do anyhow&#151;after all, you sit home 
                    all day and do nothing&#151;and you know he doesn't do any 
                    work either. He disappears out of the house. He's gone. Then 
                    he comes back later in the evening and quite an argument could 
                    ensue over this. Actually, both of you work quite hard. Well, 
                    what do we do with a condition like this? Do we just break 
                    up the marriage? Or touch a match to the whole house? Or throw 
                    the kids in the garbage can? Or go home to Mother? Or what 
                    do we do?</p>
                  <p>Well, there are many, many things we could do, and the least 
                    of them is to take a look at the environment. You know, just 
                    look around and say, &quot;Where am I? What am I doing here?&quot; 
                    And then, once you have found out where you are, why, try 
                    to find out how you can make that a little more habitable. 
                    The day when you stop building your own environment, when 
                    you stop building your own surroundings, when you stop waving 
                    a magic hand and gracing everything around you with magic 
                    and beauty, things cease to be magical, things cease to be 
                    beautiful.</p>
                  <p>Other people seek happiness in various ways. They seek it 
                    hectically, as though it's some sort of mechanism that exists. 
                    Maybe it's a little machine, maybe it's parked in the cupboard, 
                    maybe happiness is down at the next corner or maybe it's someplace 
                    else. They're looking for something, but the odd part of it 
                    is, the only time they ever find something is when they put 
                    it there first. Now, this doesn't seem very creditable, but 
                    it's quite true. Those people who have become unhappy about 
                    life <i>are</i> unhappy about life solely and completely because 
                    life has ceased to be made by them. Here we have the single 
                    difference in a human being. We have here a human being who 
                    is unhappy, miserable and isn't getting along in life, who 
                    is sick, who doesn't see brightness. Life is handling, running, 
                    changing, making him.</p>
                  <p>And here you have somebody who is happy, who is cheerful, 
                    who is strong, who finds that there is something worth doing 
                    in life, and what do we discover in this person? We find out 
                    that he is making life, and there is actually a single difference: 
                    Are <i>you</i> making life, or is life making <i>you?</i></p>
                  <p>And when we go into this and we will find out that person 
                    has stopped making life because he himself has decided that 
                    life cannot be made. Some failure, some small failure, maybe 
                    not graduating with the same class, or maybe that failure 
                    that had to do with not marrying quite the first man or woman 
                    that came along who seemed desirable, or maybe the failure 
                    of having lost a car, or just some minor thing in life started 
                    this attitude. A person looked around one day and said, &quot;Well, 
                    I've lost,&quot; and after that life makes him, he doesn't 
                    make life anymore.</p>
                  <p>Now, this would be a very dreadful situation if nothing could 
                    be done about it, but the fact of the matter is that it is 
                    the easiest problem of all the problems man faces: changing 
                    himself and changing the attitudes of those around him. It 
                    is very, very easy to change somebody else's attitude. Yet, 
                    you are totally dependent upon other people's attitudes&#151;somebody's 
                    attitude toward you may make or break your life. Did it ever 
                    occur to you that your home holds together probably because 
                    of the attitude the other person has toward you? So there 
                    are really two problems here&#151;you would have to change 
                    two attitudes: (1) your attitude toward somebody else; and 
                    (2) their attitude toward you. Well, are there ways to do 
                    this? Yes, fortunately, there are. </p>
                  <p>For many, many centuries, man has desired to know how to 
                    change the mind and condition of himself and his fellows. 
                    Actually, man hadn't accumulated enough information do this 
                    up to relatively few years ago. But we are making it a very 
                    fast-paced world, we are making it a world where magic is 
                    liable to occur at any time, and has. </p>
                  <p>Man now understands a great many things about the universe 
                    he lives in, which he never understood before. Amongst the 
                    things he now understands is the human mind. The human mind 
                    is not an unsolved problem. Nineteenth-century psychology 
                    didn't solve the problem, but that doesn't mean it has not 
                    been solved.</p>
                  <p>In modern times, the most interesting miracles are taking 
                    place all across this country and across other continents 
                    of Earth. What do these miracles consist of? They consist 
                    of people becoming well when they were ill, incurably ill. 
                    They consist of people who were unhappy becoming happy once 
                    more. They consist of abolishing the danger inherent in many 
                    of the illnesses and many of the conditions of man. Yet the 
                    answer has been with man all the time; man has been able to 
                    reach out and find this answer, so perhaps man himself had 
                    to change. Perhaps he had to come up to modern times to find 
                    out that the physical universe was not composed of demons 
                    and ghosts, to outlive his superstitions, to outlive the ignorance 
                    of his forebears. Perhaps he had to do everything, including 
                    inventing the atom bomb, before he could finally find himself.</p>
                  <p>Well, he has pretty well mastered the physical universe now. 
                    The physical universe is, to him, rather a pawn; he can do 
                    many things with it. And, having conquered that, he can now 
                    conquer himself. The truth of the matter is he <i>has</i> 
                    conquered himself. The religious philosophy of Scientology 
                    came about because of a man's increased knowledge of energy. 
                    Man became possessed of more information about energy than 
                    he had had before in all of his history; and amongst that, 
                    he came into possession of information about the energy which 
                    is his own mind. The body <i>is</i> an energy mechanism. Naturally, 
                    a person who cannot handle energy could not handle a body. 
                    He would be tired, he would be upset, he would be unhappy, 
                    and he looks all around him to find nothing but energy. If 
                    he knew a great deal about energy, particularly the energy 
                    of himself and the space which surrounds him, he, of course, 
                    would know himself; and that, in the final essence, has been 
                    his goal for many thousands of years. To know himself.</p>
                  <p>Scientology has made it possible for him to do so.</p>
                  <p></p>
                  <p><b>&#151;L.&nbsp;Ron Hubbard</b>, from the book <i><b>Scientology: 
                    A New Slant on Life</b></i>.</p>
                  <hr color="#004ECF" size="1">
                  <p><i>Scientology: A New Slant on Life</i> is a collection of 
                    thirty of L. Ron Hubbard's best-loved timeless articles. Some 
                    originally appeared as magazine articles, while others are 
                    from his lectures and early radio programs; every one is a 
                    gem of wisdom and practical truth. Chapter titles include:</p>
                  <UL>
                    <p> 
                    <LI>Is It Possible to Be Happy? (Contained in this newsletter) 
                    <LI>The True Story of Scientology 
                    <LI>Man's Search for His Soul 
                    <LI>The ARC Triangle 
                    <LI>Two Rules for Happy Living 
                    <LI>What Is the Basic Mystery? 
                    <LI>Happiness and Interest 
                    <LI>The Dynamics of Existence 
                    <LI>How to Live with Children 
                    <LI>On Marriage 
                    <LI>The Anatomy of Failure 
                    <LI>Acceptance Level 
                    <LI>Confronting 
                    <LI>On Bringing Order 
                    <LI>Professionalism 
                    <LI>On Human Character 
                    <LI>Past, Present and Future 
                    <LI>Playing the Game 
                    <LI>The Vocabularies of Science 
                    <LI>How to Study a Science
                    <LI>Records of the Mind Are Permanent 
                    <LI>The Race Against Man's Savage Instincts 
                    <LI>The Third Party Law 
                    <LI>Justice 
                    <LI>What Is Knowledge?
                    <LI>Man from Mud 
                    <LI>The Psychiatrist at Work 
                    <LI>Honest People Have Rights, Too 
                    <LI>You Can Be Right 
                    <LI>What Is Greatness? 
                  </UL>
                  </font> 
                  <p><font size="2" face="verdana"><a href="http://scncatalog.scientologyDOTNET/OA_HTML/ibeCZzpEntry.jsp?go=item&section=10321&item=1381&minisite=10087"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/19/r/img/nsol.jpg" width="114" height="162" align="right" border="0">Yes! 
Send me a copy</a> of <i>Scientology: A New Slant on Life</i> so I can discover 
a refreshing new outlook and gain greater happiness and success in life. Just 
by ordering on-line, I'll also receive <b>10% off</b> the retail price of the 
book, <b>free shipping</b> and if I'm not satisfied for any reason I can return 
the book within 30 days and receive a full refund.</font></p>
<font size="2" face="verdana">
<p><b>Satisfaction Guaranteed:</b></p>
<p>If for any reason you are not 100% satisfied with <i>Scientology: A New Slant 
on Life</i>, return the book within 30 days for a full refund.</p>
</font></td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr> 
<td align="center" colspan="2"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/19/r/img/midbar.gif" width="562" height="19"></td>
</tr>
<tr> 
<td colspan="2" bgcolor="#FFFFFF"> <font size="1" face="Verdana, Arial, Helvetica, sans-serif" color="#999999"> 
<p align="left">&nbsp;</p>
<p align="left">&copy; 2003 Bridge Publications, Inc. All rights reserved.<br>
<a class="small" href="http://bpi.bridgeincDOTUS/cart/pages/legal.php?p=copyrights">For 
copyright and trademark information. </a></p>
<p align="left"></p>
<p align="left">Grateful acknowledgement is made to L. Ron Hubbard Library for 
permission to reproduce selections from the copyrighted works of L. Ron Hubbard. 
</p>
<p align="left"> L. Ron Hubbard, Scientology, and Dianetics are trademarks and 
service marks owned by Religious Technology Center and are used with its permission. 
Bridge Publications, Inc. is a registered trademark and service mark in California 
and is owned by Bridge Publications, Inc. </p>
</font> </td>
</tr>
</table>
<img border="0" width="1" height="1" src="http://www.bridgeincDOTUS/mailings/img/spacer.gif"><!--
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analyticsDOTCOM/ga.js' type='text/javascript'%3E%3C/script%3E"));
-->
<!--
var pageTracker = _gat._getTracker("UA-1088181-13");
pageTracker._initData();
pageTracker._trackPageview();
-->
</body>
</html>


--Bridge_Publications=multipart_boundary__________--
