To: <>
From: "Bridge Publications, Inc." <info@bridgepubDOTCOM>
Subject: Your Mind's Potential, by L. Ron Hubbard
X-Version: 
MIME-Version: 1.0
Content-Type: multipart/alternative;
              boundary="Bridge_Publications=multipart_boundary__________"

This is a multi-part message in MIME format.

--Bridge_Publications=multipart_boundary__________
Content-Type: text/plain

 
 
-------------------------------------------------------
 
 Bridge Publications, Inc.
 July 3, 2003  

-------------------------------------------------------
 

Your Mind's Potential
By L. Ron Hubbard


The optimum computing machine is a subject which many of us have studied.
If you were building one, how would you design it? 

First, the machine should be able to compute with perfect accuracy on any
problem in the universe and produce answers which were always and
invariably right.

Second, the computer would have to be swift, working much more quickly
than the problem and process could be vocally articulated. 

Third, the computer would have to be able to handle large numbers of
variables and large numbers of problems simultaneously.

Fourth, the computer would have to be able to evaluate its own data, and
there would have to remain available within it not only a record of its
former conclusions but the evaluations leading to those conclusions.

Fifth, the computer would have to be served by a memory bank1 of nearly
infinite capacity in which it could store observational data, tentative
conclusions which might serve future computations and the data in the bank
would have to be available to the analytical portion of the computer in
the smallest fractions of a second.

Sixth, the computer would have to be able to rearrange former conclusions
or alter them in the light of new experience.

Seventh, the computer would not need an exterior program director but
would be entirely self-determined about its programing guided only by the
necessity-value of the solution which it itself would determine.

Eighth, the computer should be self-servicing and self-arming against
present and future damage and would be able to estimate future damage.

Ninth, the computer should be served by perception by which it could
determine necessity-value. The equipment should include means of
contacting all desirable characteristics in the finite world. This would
mean color-visio,2 tone-audio, odor, tactile3 and self-perceptionsfor
without the last it could not properly service itself.

Tenth, the memory bank should store perceptions as perceived, consecutive
with time received with the smallest possible time divisions between
perceptions. It would then store in color-visio (moving), tone-audio
(flowing), odor, tactile and self-sensationall of them
cross-coordinated.

Eleventh, for the purposes of solutions, it would have to be able to
create new situations and imagine new perceptions hitherto not perceived
and should be able to conceive these to itself in terms of tone-audio,
color-visio, odor, tactile and self-sensation and should be able to file
anything so conceived as imagined, labeled memories.

Twelfth, its memory banks should not exhaust on inspection but should
furnish to the central perceptor of the computer, without distortion,
perfect copies of everything and anything in the banks in color-visio,
tone-audio, odor, tactile and organic sensations.

Thirteenth, the entire machine should be portable.

There are other desirable characteristics but those listed above will do
for the moment.

It might be somewhat astonishing, at first, to conceive of such a
computer. But the fact is, the machine is in existence. There are billions
of them in use today and many, many more billions have been made and used
in the past.

In fact, youve got one. For we are dealing with the human mind.

The above is a generalization of the optimum brain. The optimum brain,
aside from the fact that it is not always capable of solving every problem
in the universe, basically works exactly like that. It should have
color-visio (in motion), tone-audio (flowing), odor, tactile and organic
memory recall. And it should have color-visio (in motion), tone-audio
(flowing), odor, tactile and organic imagination, also recallable after
imagining like any other memory. And it should be able to differentiate
between actuality and imagination with precision. And it should be able to
recall any perception, even the trivial, asleep and awake from the
beginning of life to death. That is the optimum brain, that, and much much
more. It should think with such swiftness that vocal pondering would be
utterly unable to keep pace with a thousandth part of one computation.
And, modified by viewpoint and educational data, it should be always
right, its answers never wrong.

That is the brain you have, potentially. That is the brain which can be
restored to you unless you have had some section of it removed. If it does
not do these things, it is slightly out of adjustment.

It took a long time to arrive at the data that this was an optimum brain.
In the beginning it was not realized that some people had color-visio
(moving) recall, for instance, and that some did not. I had no idea that
many people imagined, and knew they were imagining, in tone-audio, et
cetera, and would have received with surprise the data that somebody could
smell and taste last Thanksgiving's turkey when he recalled it.

In 1938, when the researches which culminated in Dianetics (Greek
dia-"through," and nous-"mind" or "soul") were started in earnest, no such
high opinion of the human brain was held. In fact, the project was not
begun to trace brain function and restore optimum operation, but to know
the key to human behavior and the code law which would reduce4 all
knowledge. 


-L. Ron Hubbard

 

Definitions:

1. bank: a storage of information, as in a computer where the data was
once stored on a group or series of cards called a bank.
2. visio: the sense of sight.
3. tactile: the sense of touch.
4. reduce: to bring into a certain order; systematize.


--------------------------------------------------------------------------------

L. Ron Hubbard, bestselling author and one of the leading philosophers of
our time, now reveals the incredible story of his journey into the hidden
depths of the human mind and soul. A journey that produced his pioneering
research and books in the field of Dianetics technology.

Until Mr. Hubbard's discoveries, the inner workings of the mind had been
considered "too complex" for the layman. In Dianetics: The Evolution of a
Science, Mr. Hubbard cuts through the complexity and the "myths of the
mind" to reveal the mechanics of human thought and action in terms anyone
can understand.

Yes! Send me a copy of Dianetics: The Evolution of a Science!

http://scncatalog.scientologyDOTNET/OA_HTML/ibeCZzpEntry.jsp?go=item&section=10252&item=406&minisite=10087

Satisfaction Guaranteed:

If for any reason you are not 100% satisfied with Dianetics: The Evolution
of a Science, return the book within 30 days for a full refund.
 
 
 
 
 

(C) 2003 Bridge Publications, Inc. All rights reserved.
For copyright and trademark information. 


Grateful acknowledgement is made to L. Ron Hubbard Library for permission
to reproduce selections from the copyrighted works of L. Ron Hubbard. 

L. Ron Hubbard, Scientology, and Dianetics are trademarks and service
marks owned by Religious Technology Center and are used with its
permission. Bridge Publications, Inc. is a registered trademark and
service mark in California and is owned by Bridge Publications, Inc. 
 


--Bridge_Publications=multipart_boundary__________
Content-Type: text/html

<html>
<head>
<title>Bridge Publications Newsletter</title>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
</head>

<body bgcolor="#FFFFFF" text="#000000" marginwidth="0" marginheight="0" leftmargin="0" topmargin="0" rightmargin="0" bottommargin="0">
<table width="551" border="0" cellspacing="0" cellpadding="0" bgcolor="#004ECF" align="center">
<tr>
<td bgcolor="#FFFFFF"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/22/r/img/bpilogo.gif" width="308" height="57" vspace="4"></td>
</tr>
<tr> 
<td align="center" bgcolor="#FFFFFF" colspan="2"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/22/r/img/tophead.gif" width="562" height="94"></td>
</tr>
<tr> 
<td align="center" bgcolor="#FFFFFF" colspan="2"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/22/r/img/midbar.gif" width="562" height="19"></td>
</tr>
<tr> 
<td align="center" colspan="2"> 
<table width="560" border="0" cellspacing="0" cellpadding="0" bgcolor="#FFFFFF" align="center">
<tr> 
<td> 
<table width="100%" border="0" cellspacing="5" cellpadding="5">
<tr> 
<td>
<div align="right"><font face="Verdana, Arial, Helvetica, sans-serif" size="1" color="#006699"> 
July 3, 2003</font></div>
                  <font size="3" face="Arial" color="#FF0000"><b>Your Mind's Potential<br>
                  </b></font><font face="Verdana, Arial, Helvetica, sans-serif" size="2"><font color="#FF0000">By 
                  L. Ron Hubbard</font></font><font face="Verdana, Arial, Helvetica, sans-serif"><br>
<br>
</font> 
                  <div align="right"><FONT face=Verdana><SPAN style="FONT-FAMILY: Verdana"><FONT size=2></FONT></SPAN></font></div>
                  <SPAN style="FONT-FAMILY: Verdana"><FONT size=2> </FONT></SPAN><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>The optimum computing machine is a subject 
                  which many of us have studied. If you were building one, how 
                  would you design it?<o:p></o:p></FONT></SPAN> 
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2> First, the machine should be able to 
                    compute with perfect accuracy on any problem in the universe 
                    and produce answers which were always and invariably right.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Second, the computer would have to be swift, working 
                    much more quickly than the problem and process could be vocally 
                    articulated. <o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Third, the computer would have to be able to handle 
                    large numbers of variables and large numbers of problems simultaneously.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Fourth, the computer would have to be able to 
                    evaluate its own data, and there would have to remain available 
                    within it not only a record of its former conclusions but 
                    the evaluations leading to those conclusions.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Fifth, the computer would have to be served by 
                    a memory bank<sup>1</sup> of nearly infinite capacity in which it could 
                    store observational data, tentative conclusions which might 
                    serve future computations and the data in the bank would have 
                    to be available to the analytical portion of the computer 
                    in the smallest fractions of a second.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Sixth, the computer would have to be able to rearrange 
                    former conclusions or alter them in the light of new experience.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Seventh, the computer would not need an exterior 
                    program director but would be entirely self-determined about 
                    its programing guided only by the necessity-value of the 
                    solution which it itself would determine.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Eighth, the computer should be self-servicing 
                    and self-arming against present and future damage and would 
                    be able to estimate future damage.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Ninth, the computer should be served by perception 
                    by which it could determine necessity-value. The equipment 
                    should include means of contacting all desirable characteristics 
                    in the finite world. This would mean color-visio,<sup>2</sup> tone-audio, 
                    odor, tactile<sup>3</sup> and self-perceptions&#151;for without the last it 
                    could not properly service itself.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Tenth, the memory bank should store perceptions 
                    as perceived, consecutive with time received with the smallest 
                    possible time divisions between perceptions. It would then 
                    store in color-visio (moving), tone-audio (flowing), odor, 
                    tactile and self-sensation&#151;all of them cross-coordinated.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>Eleventh, for the purposes of solutions, 
                    it would have to be able to create new situations and imagine 
                    new perceptions hitherto not perceived and should be able 
                    to conceive these to itself in terms of tone-audio, color-visio, 
                    odor, tactile and self-sensation and should be able to file 
                    anything so conceived as imagined, labeled <i>memories.<o:p></o:p></i><o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Twelfth, its memory banks should not exhaust on 
                    inspection but should furnish to the central perceptor of 
                    the computer, without distortion, perfect copies of everything 
                    and anything in the banks in color-visio, tone-audio, odor, 
                    tactile and organic sensations.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>Thirteenth, the entire machine should be portable.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>There are other desirable characteristics but 
                    those listed above will do for the moment.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>It might be somewhat astonishing, at first, to 
                    conceive of such a computer. But the fact is, the machine 
                    is in existence. There are billions of them in use today and 
                    many, many more billions have been made and used in the past.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>In fact, youve got one. For we are dealing with 
                    the human mind.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>The above is a generalization of the 
                    optimum brain. The optimum brain, aside from the fact that 
                    it is not always capable of solving every problem in the universe, 
                    basically works exactly like that. It should have color-visio 
                    (in motion), tone-audio (flowing), odor, tactile and organic 
                    memory recall. And it should have color-visio (in motion), 
                    tone-audio (flowing), odor, tactile and organic imagination, 
                    also recallable after imagining like any other memory. And 
                    it should be able to differentiate between actuality and imagination 
                    with precision. And it should be able to recall any perception, 
                    even the trivial, asleep and awake from the beginning of life 
                    to death. That is the optimum brain, that, and much much more. 
                    It should think with such swiftness that vocal pondering would 
                    be utterly unable to keep pace with a thousandth part of one 
                    computation. And, modified by viewpoint and educational data, 
                    it should be <i>always</i> right, its answers <i>never</i> 
                    wrong.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>That is the brain you have, potentially. That 
                    is the brain which can be restored to you unless you have 
                    had some section of it removed. If it does not do these things, 
                    it is slightly out of adjustment.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2><SPAN 
style="mso-tab-count: 1"></SPAN>It took a long time to arrive at the data that 
                    this was an optimum brain. In the beginning it was not realized 
                    that some people had color-visio (moving) recall, for instance, 
                    and that some did not. I had no idea that many people imagined, 
                    and knew they were imagining, in tone-audio, et cetera, and 
                    would have received with surprise the data that somebody could 
                    smell and taste last Thanksgivings turkey when he recalled 
                    it.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>In 1938, when the researches which culminated 
                    in <i>Dianetics</i> (Greek <i>dia</i>&#151;"through," and 
                    <i>nous</i>&#151;"mind" or "soul") were started in earnest, 
                    no such high opinion of the human brain was held. In fact, 
                    the project was not begun to trace brain function and restore 
                    optimum operation, but to know the key to human behavior and 
                    the code law which would reduce<sup>4</sup> all knowledge. 
                    </FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2></FONT></SPAN>&nbsp;</P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2> &#151;L. Ron Hubbard<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><FONT size=2><U><SPAN 
style="FONT-FAMILY: Verdana">Definitions</SPAN></U><SPAN 
style="FONT-FAMILY: Verdana">:<o:p></o:p></SPAN></FONT></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>&nbsp;<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>1. <b>bank:</b> a storage of information, as 
                    in a computer where the data was once stored on a group or 
                    series of cards called a bank.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>2. <b>visio:</b> the sense of sight.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>3. <b>tactile:</b> the sense of touch.<o:p></o:p></FONT></SPAN></P>
                  <P class=MsoNormal style="MARGIN: 0in 0in 0pt"><SPAN 
style="FONT-FAMILY: Verdana"><FONT size=2>4. <b>reduce:</b> to bring into a certain order; 
                    systematize.</FONT></SPAN><br>
                    <br>
                  </P>
                  <hr color="#004ECF" size="1">
                  <font size="2" face="verdana"> 
                  <p><font size="2" face="verdana"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/22/r/img/eos-trpb.jpg" width="102" height="161" align="right">L. 
                    Ron Hubbard, bestselling author and one of the leading philosophers 
                    of our time, now reveals the incredible story of his journey 
                    into the hidden depths of the human mind and soul. A journey 
                    that produced his pioneering research and books in the field 
                    of Dianetics technology.</font></p>
                  </font>
                  <p><font face="Verdana, Arial, Helvetica, sans-serif" size="2">Until 
                    Mr. Hubbard's discoveries, the inner workings of the mind 
                    had been considered &quot;too complex&quot; for the layman. 
                    In <i>Dianetics: The Evolution of a Science,</i> Mr. Hubbard 
                    cuts through the complexity and the &quot;myths of the mind&quot; 
                    to reveal the mechanics of human thought and action in terms 
                    anyone can understand.</font></p>
                  <p><font size="2" face="Verdana, Arial, Helvetica, sans-serif"><a href="http://scncatalog.scientologyDOTNET/OA_HTML/ibeCZzpEntry.jsp?go=item&section=10252&item=406&minisite=10087">Yes! 
                    Send me a copy</a> of <i>Dianetics: The Evolution of a Science!</i><br>
                    </font></p>
                  <p><font size="2" face="verdana"><b>Satisfaction Guaranteed:</b></font></p>
                  <p><font size="2" face="verdana">If for any reason you are not 
                    100% satisfied with <i>Dianetics: The Evolution of a Science</i>, 
                    return the book within 30 days for a full refund.</font></p>
                  <font size="2" face="verdana"></font></td>
</tr>
</table>
</td>
</tr>
</table>
</td>
</tr>
<tr> 
<td align="center" colspan="2"><img src="http://www.lrhbooksDOTCOM/mailings/newsletter/22/r/img/midbar.gif" width="562" height="19"></td>
</tr>
<tr> 
<td colspan="2" bgcolor="#FFFFFF"> <font size="1" face="Verdana, Arial, Helvetica, sans-serif" color="#999999"> 
<p align="left">&nbsp;</p>
<p align="left">&copy; 2003 Bridge Publications, Inc. All rights reserved.<br>
<a class="small" href="http://bpi.bridgeincDOTUS/cart/pages/legal.php?p=copyrights">For 
copyright and trademark information. </a></p>
<p align="left"></p>
<p align="left">Grateful acknowledgement is made to L. Ron Hubbard Library for 
permission to reproduce selections from the copyrighted works of L. Ron Hubbard. 
</p>
<p align="left"> L. Ron Hubbard, Scientology, and Dianetics are trademarks and 
service marks owned by Religious Technology Center and are used with its permission. 
Bridge Publications, Inc. is a registered trademark and service mark in California 
and is owned by Bridge Publications, Inc. </p>
</font> </td>
</tr>
</table>
<img border="0" width="1" height="1" src="http://www.bridgeincDOTUS/mailings/img/spacer.gif"><!--
var gaJsHost = (("https:" == document.location.protocol) ? "https://ssl." : "http://www.");
document.write(unescape("%3Cscript src='" + gaJsHost + "google-analyticsDOTCOM/ga.js' type='text/javascript'%3E%3C/script%3E"));
-->
<!--
var pageTracker = _gat._getTracker("UA-1088181-13");
pageTracker._initData();
pageTracker._trackPageview();
-->
</body>
</html>


--Bridge_Publications=multipart_boundary__________--
